/*
* Custom code goes here.
* A template should always ship with an empty custom.css
*/

/*Hintergrundfarbe "Main"*/
#header { background: #f6f6f6 }
#wrapper {box-shadow: inset 0 0px 0px 0 rgba(0,0,0,0); background: #f6f6f6}

/*Schwarze Leiste "Anmelden" */
#header .header-nav { background: #000000 }
#header .header-nav .material-icons {color: #fff;}
#header .header-nav .material-icons:focus {color: #e1001a; }
#header .header-nav .material-icons:hover {color: #e1001a; }
#header .header-nav { color: #fff; }
#_desktop_user_info .user-info a .hidden-sm-down {color: #f7f7f7; font-size: 14px; font-weight: bold;}
#_desktop_user_info:hover { background: #2b2b2b; }
#_desktop_user_info .user-info {margin-left: 3px !important; margin-right: 5px !important; margin-top: .5375em !important; margin-bottom: .4075em !important;}
#_desktop_user_info .user-info a .material-icons {color: #f7f7f7;}
#_desktop_user_info {border-left: 1px solid #515151; border-right: 1px solid #515151 }

/* Shoplogo vergößern und Container für Warenkorb und Suche verkleinern */
#_desktop_logo {width: 33.3333333% !important;} 
#header .header-top .container .row .col-md-10{ width: 66.6666666%; }

/* Suchleiste neben Logo anpassen */
#header .header-top .search-widget  {float:left !important; margin-top: 20px;}
.header-top .search-widget form input[type="text"] {width: 216px; border-radius: 0; -webkit-appearance: none;}
.header-top .search-widget form button[type="submit"] {background: #f44051; bottom: 0; right: 0; padding: 13px 9px 9px 11px;}
.header-top .search-widget form button[type="submit"]:hover { background: #000000; }
.header-top .search-widget form button[type="submit"] .material-icons {color: #f7f7f7;} 
.search-widget form input[type="text"]:focus{outline:0px solid #2fb5d2; color:#232323; background:#fff}
.search-widget form input[type=text]:focus+button .search{color: #ffffff;}
#search_widget {width: 260px !important; overflow:hidden;}

/*Warenkorb neben Suchleiste anpassen*/
#_desktop_cart {float:right; margin-top: 20px; background: #333333; padding-left: 20px; padding-top: 10px; padding-bottom: 10px; padding-right: 20px;}
#_desktop_cart .blockcart .header .material-icons {color: #ffffff;}
#_desktop_cart .blockcart .header .hidden-sm-down {color: #ffffff;}
#_desktop_cart .blockcart .header .cart-products-count {color: #776950;}

/*Hauptnavigation*/
#_desktop_top_menu {margin-top: 15px;}
#_desktop_top_menu ul  {padding: 0; list-style: none; font-size: 0;}
#_desktop_top_menu ul li {background: #ffffff; border-right: 1px solid #e8e8e8; border-bottom: 3px solid #e8e8e8; font-size: 1rem;}
#_desktop_top_menu ul li:hover{background: #f44051; border-right: 1px solid #f44051; border-bottom: 3px solid #ce2434; color: #ffffff !important;}
#_desktop_top_menu ul li a{color: #484848 !important; padding: 12px 10px 10px 10px; }
#_desktop_top_menu ul li a:hover{color: #ffffff !important;}
#mobile_top_menu_wrapper .top-menu .sub-menu { background: #f7f7f7;}
#mobile_top_menu_wrapper .top-menu .sub-menu a {color:#484848;}
#mobile_top_menu_wrapper .top-menu .sub-menu a:hover {color:#000000;}
#mobile_top_menu_wrapper .top-menu .sub-menu a:focus {color:#000000;}
/* #_desktop_top_menu .top-menu[data-depth="0"] li:hover .sub-menu {display: none !important;} */
#_desktop_top_menu .top-menu[data-depth="0"] li#category-2:hover .sub-menu {display: none !important;} 

.top-menu[data-depth="1"] {
	width: 300px;
	margin-left: -35px;
	margin-top: 48px;
}
.top-menu .sub-menu {
	background: transparent;
	box-shadow: none;
}
.top-menu .sub-menu ul[data-depth="1"] > li {
	width: 100%;
	font-size: .75rem !important;
}
.top-menu a[data-depth="1"], .top-menu a[data-depth="2"] {
	white-space: normal;
}
.top-menu[data-depth="0"] > li {
	position: relative;
} 


/*Brotkrumen Navi*/
#wrapper .breadcrumb li::after {content: ">";}

/*Produktliste*/
li.product-flag:not(.discount):not(.on-sale) ~ li.product-flag {margin-top: .625rem;}
li.product-flag {background: #f44051 !important}
li.product-flag.online-only {top: 0; background: #f44051 !important; display:none !important;}
li.product-flag.pack { display:none !important;}
.block-category { min-height: .1rem !important;}

/*Custom Div "bestellen, bezahlen, bekommen"*/
#custom-text { background: #e8e8e8; padding:0px;}
#custom-text table td:nth-child(odd) {border-left: 1px solid #d0d0d0}
#custom-text h3  {color: #6f6d6d; font-weight: 300; font-size: 21px}
#custom-text p {color: #6f6d6d; font-weight: 300; font-size: 14px}
#custom-text a {color: #6f6d6d; font-weight: 300; font-size: 14px}
#custom-text a:hover { color: #515151;}

/*Footer*/
#footer { background: #1b1b1b; padding-top: 0px;}
#footer .h3, #block_myaccount_infos .myaccount-title a, .aeuc_footer_info, .block-contact .block-contact-title, .footer-container li a:hover {color: #ffffff}
.block-contact {border-left: 1px solid #515151; font-size: 14px;}

/*neue Produkte / Verkaufshits Links entfernen*/
.featured-products .products-section-title {text-align: left; color: #6f6d6d; font-size: 1.50rem;}
.featured-products .all-product-link { display: none; }

#checkout #_desktop_top_menu { display:none !important}
#checkout #footer {background: #1b1b1b !important}
.footer-container .links ul {background: #1b1b1b;}
.footer-container .links ul > li {background: #1b1b1b;}
.footer-container .links ul > li a {color: #7a7a7a}
#footer .links .navbar-toggler {color: #7a7a7a}

#custom-text {padding: 1px !important}

.bbb-left td:nth-child(2n) {border-right: 1px solid #d0d0d0 !important}
.bbb-right td {border:none !important;}

@media (max-width:767px) {
	#_desktop_cart {display:none;} 
	#header .header-nav .cart-preview.active {background: #000000;} 
	#header .header-nav .user-info .logged {color: #ffffff;} 
	.logo {width: 44% !important; margin-bottom:5px;} 
	#js-checkout-summary {margin-top:15px; background-color: #fff; box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2); padding: .9375rem} 
	.block-contact {border-left:none !important}
	.claimppap { font-size: .8rem; margin-left: 3.4rem;}
	.bbb-right td {border-left: 1px solid #d0d0d0 !important;}
	.bbb-left td:nth-child(2n) {border-right: none !important}
	.nav-item {margin-left: .4rem !important}
	#checkout section.checkout-step .forgot-password {margin-left: 0rem !important}
}

@media (min-width:768px) { 
	.sub-menu{display:none !important; background-color: #009900;} 
	#checkout #header .header-nav {padding: .9375rem .9375rem !important}
}

#product .color, #product .custom-checkbox input[type="checkbox"] + span.color {
    width: 5.2rem;
    height: 5.2rem;
    border-width: 2px;
}
#product span.color.texture {
    background-position: center center;
    background-repeat: no-repeat;
}
#product span.color.texture .sr-only {
    position: relative;
    height: auto;
    margin: auto;
    clip: inherit;
    font-size: 10px;
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 107%;
    overflow: hidden;
    color: #000;
    text-shadow: 1px 1px 7px #fff;
}

#product .h5.product-price {
    font-size: 1.5rem; 
}









